{% set PageTitle = "Request One Time Access Code" %}

{% extends "opvmaster.html" %}
{% block styles %}
{% endblock %}
{% block main %}

<div class="opv-main" id="opv-master">
    <div class="opv-master theme-cool-grey">
        <div class="opv-master__container container">
            <div class="opv-master__main">
                <div class="opv-master__left-content">

                    <div id="opv-left-nav"></div>

                </div>
                <div class="opv-master__right-content">
                    <div id="opv-right-nav"></div>
                </div>
            </div>
        </div>
    </div>
</div>


{% endblock %}
{% block scripts %}
<script>
    // Left-Nav ::::OpvRegistrationComplete
    ReactDOM.render(React.createElement(Components.OpvPageNotFound, {
        title: `This page is currently not available`,
        description: `
        <p>This URL you are trying to access does not exist. This might be the result of a typo
            or a broken link</p>
        <p>if you are trying to access the LV=Member HUb please click the link below.</p>
        `,
        submit: 'Sign in',
        descriptionAlter: `<p> Alternatively you can visit <a href="#"> LV.com here</a></p>`
    }), document.getElementById("opv-left-nav"));
    ReactDOM.render(React.createElement(Components.OpvRightNav, {
        title: `Need some help?`,
        content: `If you need some help logging on or have a query call one of our friendly agents on <strong>0800 XXX XXX</strong>`,
        cta: `<img src="../../dist/images/icon/icon-faq.svg" />`,
        faqTxt: `FAQ`,
        theme: {
            themeName: 'cool-grey'
        },

        faqContent: `<h6>FAQ’s</h6>
            <p class="faq-subhead"><b>Registration</b></p>

            <p class="faq-copy"><b>Q.</b>How do I know if I have a Self Invested Personal Penson?</p>
            <p class="faq-copy ans"><b>A.</b></p>
            
            <p class="faq-copy"><b>Q.</b>What is a one-time access code and why do I need it?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="faq-copy"><b>Q.</b>What is two-step verification and why do I need it?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="faq-copy"><b>Q.</b> I don’t have a mobile phone number, can I still register?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="faq-copy"><b>Q.</b> I no longer live in the UK, can I still register?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="paraHeading"><b>Logged in</b></p>

            <p class="faq-copy"><b>Q.</b> What is a SIPP Bank Account?</p>
            <p class="faq-copy ans"><b>A.</b></p>
            <p class="faq-copy"><b>Q.</b> Why are the valuation dates of my funds different?</p>
            <p class="faq-copy ans"><b>A.</b></p>`
    }), document.getElementById('opv-right-nav'));
</script>
{% endblock %}